.home #phone { }

/* --- Transposh Language Selector Styles --- */
#tp-language-selector {
    background: #000000 !important;
    background: rgba(0,0,0, 0.7) !important;
}
#tp-language-selector,
#tp-language-selector.vertical,
#tp-language-selector.top-selection-mobile,
#tp-language-selector > a,
#tp-language-selector.vertical > a,
#tp-language-selector.top-selection-mobile > a {
    border-color: #000000 !important;
}
#tp-language-selector a:hover {
    background: rgba(0,0,0, 0.5) !important;
}
#tp-language-selector a.active {
    background: #000000 !important;
}
.tp-selection-box {
    background: rgba(0,0,0, 0.8) !important;
}
.tp-selection-box a {
    border-color: rgba(0,0,0, 0.8) !important;
}
#tp-language-selector,
.tp-selection-box a {
    color: #FFFFFF !important;
}